/***************************************************************
COMMON
****************************************************************/
#franchise_yr {color:#47372a;font-family:arial}
#franchise_yr p {font-size:11px;line-height:18px;text-align:justify}
#franchise_yr ul li {font-size:11px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/bullet_green.gif) no-repeat 0 6px;padding-left:7px;padding-bottom:3px;line-height:18px}
#franchise_yr ul li ul{padding-left:30px}
#franchise_yr ul li ul li{background:none}
#franchise_yr h1 {font-size:16px;color:#7b8f38;padding-bottom:20px;font-weight:bold !important;text-transform:none}
#franchise_yr h2 {color:#7b8f38;font-size:11px;font-weight:bold;text-transform:none}
#franchise_yr .highlight{color:#7b8f38}
#franchise_yr .bold{font-weight:bold}
#franchise_yr strong{font-size:1em;line-height:1em;}
#franchise_yr span {text-transform:none}

/***************************************************************
yr
****************************************************************/
.franchise_yr .header{height:180px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/bandeau_home.jpg) no-repeat top left;}
.franchise_yr .body .col{float:left;}
.franchise_yr .body .col .quoteStart{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/quote_open.gif) no-repeat top left;color:#7b8f38;font-size:20px !important;line-height:27px !important;padding:12px 0 0 33px;margin:20px 0}
.franchise_yr .body .col p{font-size:12px !important}
.franchise_yr .body .col .quoteEnd{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/quote_close.gif) no-repeat top right;color:#7b8f38;font-size:20px !important;line-height:27px !important;padding:12px 0 0 0;margin:0 0 14px 0}
.franchise_yr .body .col  .liste{display:none;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/tooltip_bottom.gif) no-repeat bottom left;width:167px;position:absolute}
.franchise_yr .body .col  .liste ul{padding:0;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/tooltip_top.gif) no-repeat top left;width:167px;padding:10px 0 18px 0}
.franchise_yr .body .col  .liste ul li{margin-left:12px;color:#73716e;font-weight:bold}
.franchise_yr .body .col  .liste ul li a{color:#73716e}
.franchise_yr .body .col  .liste ul li a:hover{text-decoration:underline;}
.franchise_yr .body .col  .liste ul li small{color:#90a13e}

.franchise_yr .body .col #l1{bottom:407px; left:72px}
.franchise_yr .body .col #l2{bottom:369px; left:4px}
.franchise_yr .body .col #l3{bottom:276px; left:30px}
.franchise_yr .body .col #l4{bottom:384px; left:134px}
.franchise_yr .body .col #l5{bottom:339px; left:87px}
.franchise_yr .body .col #l6{bottom:279px; left:129px}


.franchise_yr .body .col1{width:375px;padding-right:15px}
.franchise_yr .body .col1 p.photo{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/marielle_bugeaud.jpg) no-repeat top left;padding:60px 0 0 95px;margin-bottom:19px;}
.franchise_yr .body .col1 p.quizzHighlight{color:#7b8f38;font-size:14px !important}
.franchise_yr .body .col1 p.quizzHighlight a{color:#7b8f38;text-decoration:underline}

.franchise_yr .body .col2{width:384px;position:relative}
.franchise_yr .body .col2 .mapSelector{background-color:#e0d4bb;padding:0 0 25px 20px;margin-bottom:15px;}
.franchise_yr .body .col2 .mapSelector #mapImage{padding-top:15px}
#nng_content .franchise_yr .body .col2 .mapSelector h1{color:#47372a; font-size:21px;background:none;padding:14px 0 0 0!important;width:auto!important}
.franchise_yr .body .col2 .mapSelector p.instruction{position:absolute;top:144px;left:271px;width:100px;font-size:11px!important;}
.franchise_yr .body .col2 .actu {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/logo_franchise.gif) no-repeat top right;}


#nng_content .franchise_yr .body h1 {padding:8px 0 0 11px!important;color:#47372a;font-size:16px;color:#47372a!important;font-weight:normal!important;text-transform:none;height:36px;width:235px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/title.gif) no-repeat top left}
.franchise_yr .body ul {padding-bottom:25px}
.franchise_yr .body ul li {line-height:15px!important;font-size:11px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/bullet_green.gif) no-repeat 0 5px;padding-left:7px;padding-bottom:3px}
.franchise_yr .body ul li small{font-size:11px;color:#909090}
.franchise_yr .body  p.anwser {color:#7b8f38;padding-bottom:7px}

/***************************************************************
confidences et préjugés
****************************************************************/
.confidences_prejuges{height:350px}
.confidences_prejuges .col{float:left;}
.confidences_prejuges .col .quoteStart{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/quote_open.gif) no-repeat top left;color:#47372a;font-size:18px !important;line-height:27px !important;padding:12px 0 0 33px}
.confidences_prejuges .col p{font-size:11px}
.confidences_prejuges .col .quoteEnd{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/quote_close.gif) no-repeat bottom right;padding:12px 0 17px 0;margin:0 0 14px 0}
.confidences_prejuges .col  .liste{display:none;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/tooltip_bottom.gif) no-repeat bottom left;width:167px;position:absolute}
.confidences_prejuges .col  .liste ul{padding:0;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/tooltip_top.gif) no-repeat top left;width:167px;padding:10px 0 18px 0}
.confidences_prejuges .col  .liste ul li{margin-left:12px;color:#73716e;font-weight:bold}
.confidences_prejuges .col  .liste ul li a{color:#73716e}
.confidences_prejuges .col  .liste ul li a:hover{text-decoration:underline;}
.confidences_prejuges .col  .liste ul li small{color:#90a13e}

.confidences_prejuges .col1{background:#f2f4eb;width:355px;padding:15px}
.confidences_prejuges .col1  p {padding:10px}
.confidences_prejuges .col1  p.anwser {color:#7b8f38;}

.confidences_prejuges .col2{width:357px;position:relative;padding-left:26px}
.confidences_prejuges .col2 p.photo{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/marielle_bugeaud.jpg) no-repeat top left;padding:60px 0 0 95px;margin-bottom:19px}
.confidences_prejuges .col2 p.highlight a{text-decoration:underline;color:#7b8f38;cursor:pointer}
.confidences_prejuges .col2 p.highlight small{color:#47372a;font-style:italic;font-size:11px;}


/***************************************************************
Podiums & récompenses
****************************************************************/
.podiums{height:550px}
.podiums .col{float:left;}
.podiums .col .quoteStart{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/quote_open.gif) no-repeat top left;color:#47372a;font-size:18px !important;line-height:27px !important;padding:12px 0 0 33px}

.podiums .col1{width:288px;height:354px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/podiums1.gif) no-repeat top left}
.podiums .col2{padding-left:25px}
.podiums .col2 li {background:#f2eee7 !important;height:68px;width:294px;padding:8px!important;margin-bottom:30px}
.podiums .col2 li .line{display:block;clear:both}
.podiums .col2 li .highlight{display:block;float:left;font-weight:bold;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/bullet_green3.gif) no-repeat 0px 7px;padding-left:8px}
.podiums .col2 li .text{display:block;float:left;font-weight:bold;width:207px;}
.podiums .col2 li .text small{font-size:11px;font-weight:normal}
.podiums .col3 {width:150px;height:426px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/podiums2.gif) no-repeat top left}



/***************************************************************
Entreprise familial
****************************************************************/
.franchise_entreprise_familiale{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau1.jpg) no-repeat top right;}
.franchise_entreprise_familiale p {padding:0 222px 25px 0;}
.franchise_entreprise_familiale p.img {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo1.jpg) no-repeat top left;padding-left:224px;height:292px}

/***************************************************************
La cosmetique vegetale
****************************************************************/
.la_cosmetique_vegetale{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau2.jpg) no-repeat top right;height:443px}
.la_cosmetique_vegetale p {padding:0 222px 25px 0;}
.la_cosmetique_vegetale ul li {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/plus.gif) no-repeat 0 2px!important;padding-left:15px !important;padding-bottom:3px}

/***************************************************************
Une Marque militante
****************************************************************/
.une_marque_militante {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau3.jpg) no-repeat top right;}
.une_marque_militante p {padding:0 222px 25px 0;}
.une_marque_militante p .highlight{display:block;line-height:18px !important}
.une_marque_militante ul.img {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo2.jpg) no-repeat top left;padding:0 222px 25px 224px;height:292px;text-align:justify}
.une_marque_militante ul.img li.first {font-weight:bold;background:none !important;padding-left:0 !important}

/***************************************************************
Chiffres Clés
****************************************************************/
.chiffres_cles {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau4.jpg) no-repeat top right;height:443px}
.chiffres_cles p strong{font-size:16px!important;font-weight:normal;}
.chiffres_cles p {padding:0 222px 25px 0;}
.chiffres_cles  ul{padding:0 222px 25px 0}
.chiffres_cles small{color:#909090}

/***************************************************************
Nos podium
****************************************************************/
.nos_podium{height:489px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/fiches.gif) no-repeat bottom left;}
.nos_podium ul{width:375px;float:left;margin-right:36px;}
.nos_podium ul li small{color:#909090;font-size:1em}
.nos_podium ul.index{height:225px;width:330px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/small_shadow.gif) no-repeat top left; padding-left:15px;margin:0}
.nos_podium ul.index li{background:none!important}
.nos_podium ul.index li{color:#909090;font-size:10px!important}
.nos_podium ul.index li.first{font-weight:bold;font-size:11px!important}
.nos_podium ul.index li {clear:both}
.nos_podium ul.index li small{display:block;width:37px;float:left}
.nos_podium ul.index li span{width:281px;text-transform:none;display:block;float:left}

/***************************************************************
Notre concept
****************************************************************/
.notre_concept {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau5.jpg) no-repeat top right;}
.notre_concept p {padding:0 222px 20px 0;}
.notre_concept p strong{font-size:16px!important;font-weight:normal;}
.notre_concept p.img {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo3.jpg) no-repeat top left;padding:0 222px 25px 204px;height:422px}
.notre_concept p.img .highlight{display:block}
.notre_concept p.img strong{font-size:2em!important;font-weight:bold}
.notre_concept p.img .inov{display:block;padding:0 0 15px 55px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/logo_inov.gif) no-repeat top left; text-transform:none}
.notre_concept p.img .inov span{text-transform:none}

/***************************************************************
Nos forces
****************************************************************/
.nos_forces {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau6.jpg) no-repeat top right;}
.nos_forces ul {padding:0 222px 20px 0;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo4.jpg) no-repeat bottom left;height:548px}

/***************************************************************
Notre univers produits
****************************************************************/
.notre_univers_produits {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau7.jpg) no-repeat top right;}
.notre_univers_produits p {padding:0 222px 20px 0;}
.notre_univers_produits p.img {padding:20px 222px 238px 0;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo5.jpg) no-repeat 20px bottom;}

/***************************************************************
Nos soins Institut
****************************************************************/
.nos_soins_institut {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau8.jpg) no-repeat top right;}
.nos_soins_institut p  strong{font-size:16px!important;font-weight:normal}
.nos_soins_institut ul {padding-bottom:20px}
.nos_soins_institut p {padding:0 222px 20px 0;}
.nos_soins_institut p.img {padding:0 222px 248px 0;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo6.jpg) no-repeat 20px bottom;}

/***************************************************************
Être à vos côtés
****************************************************************/
.etre_a_vos_cotes .col {padding-top:125px;width:284px;height:300px;margin-right:45px;float:left}
#nng_content .etre_a_vos_cotes .col h1 {padding:8px 0 0 11px!important;color:#47372a;font-size:16px;color:#47372a!important;font-weight:normal!important;text-transform:none;height:36px;width:284px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/title2.gif) no-repeat top left}
.etre_a_vos_cotes .col a {font-size:11px;font-weight:bold;color:#7b8f38;margin-top:5px;display:inline-block;}
.etre_a_vos_cotes .col a:hover {text-decoration:underline}
.etre_a_vos_cotes .col1 {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/mini1.jpg) no-repeat top left;}
.etre_a_vos_cotes .col2 {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/mini2.jpg) no-repeat top left;}

/***************************************************************
Être à vos côtés (accompagnement)
****************************************************************/
.etre_a_vos_cotes_accompagnement {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau9.jpg) no-repeat top right;}
.etre_a_vos_cotes_accompagnement strong{font-size:16px!important;font-weight:normal}
.etre_a_vos_cotes_accompagnement p{padding:0 222px 20px 0;}
.etre_a_vos_cotes_accompagnement p a {float:right}
.etre_a_vos_cotes_accompagnement a {font-size:11px;font-weight:bold;color:#7b8f38;margin-top:5px;display:inline-block;}
.etre_a_vos_cotes_accompagnement a:hover {text-decoration:underline}

/***************************************************************
Être à vos côtés (commerciaux)
****************************************************************/
.commerciauxPage1{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau10.jpg) no-repeat top right;}
.commerciauxPage2 {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau11.jpg) no-repeat top right;}
.etre_a_vos_cotes_commerciaux strong{font-size:16px!important;font-weight:normal}
.etre_a_vos_cotes_commerciaux p{padding:0 222px 20px 0;}
.etre_a_vos_cotes_commerciaux p img{padding-top:8px}
.etre_a_vos_cotes_commerciaux p a {float:right}
.etre_a_vos_cotes_commerciaux a {font-size:11px;font-weight:bold;color:#7b8f38;margin-top:5px;display:inline-block;}
.etre_a_vos_cotes_commerciaux a.link {margin:0; float:none}
.etre_a_vos_cotes_commerciaux a:hover {text-decoration:underline}

/***************************************************************
Partages d’expériences
****************************************************************/
.partages_experiences .col {padding-top:225px;width:284px;height:150px;margin-right:45px;float:left}
#nng_content .partages_experiences .col h1 {padding:8px 0 0 11px!important;color:#47372a;font-size:16px;color:#47372a!important;font-weight:normal!important;text-transform:none;height:36px;width:284px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/title2.gif) no-repeat top left}
.partages_experiences .col a {font-size:11px;font-weight:bold;color:#7b8f38;margin-top:5px;display:inline-block;}
.partages_experiences .col a:hover {text-decoration:underline}
.partages_experiences .col1 {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo_video1.jpg) no-repeat top left;}
.partages_experiences .col2 {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo_video2.jpg) no-repeat top left;}

/***************************************************************
Partages d’expériences (videos)
****************************************************************/
.partages_experiences_videos h2 {font-size:16px!important;color:#47372a!important;font-weight:normal!important;padding-bottom:20px}
.partages_experiences_videos .col {margin-right:45px;float:left}
.partages_experiences_videos .col1{padding:15px;width:320px;height:306px;background:#f2eee7}
.partages_experiences_videos .col2 li {width:247px;height:60px;margin-bottom:14px;background-image:none!important}
.partages_experiences_videos .col2 li.current{background-color:#f2ede8 !important;padding:0!important}
.partages_experiences_videos .col2 li.current img{float:left;padding-right:10px}
.partages_experiences_videos a{color:#47372A}
.partages_experiences_videos a:hover{text-decoration:underline}

/***************************************************************
Devenez Franchisé(e)
****************************************************************/
.devenez_franchise {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau12.jpg) no-repeat top right;}
.devenez_franchise p {padding:0 222px 25px 0;}
.devenez_franchise ul.img {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo7.jpg) no-repeat top left;padding:0 222px 25px 224px;}
.devenez_franchise ul li.highlight{background:none!important;padding:15px 0 !important}

/***************************************************************
Devenez Locataire-Gérant(e)
****************************************************************/
.devenez_gerant {height:615px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau13.jpg) no-repeat top right;}
.devenez_gerant p {padding:0 222px 25px 0;}
.devenez_gerant p.highlight{padding-bottom:10px}
.devenez_gerant ul.img {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/photo8.jpg) no-repeat top left;padding:0 222px 25px 224px;height:292px}
.devenez_gerant ul li.highlight{background:none!important;padding:15px 0 !important}

/***************************************************************
Principales missions d’une partenaire Yves Rocher
****************************************************************/
.mission {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau14.jpg) no-repeat top right;}
.mission p {padding:0 222px 25px 0;}
.mission strong{font-size:16px!important;font-weight:normal}
.mission  ul {padding-bottom:25px}

/***************************************************************
Questions / Réponses
****************************************************************/
.questions_reponses p a img{float:left;margin:0 10px 10px 0;position:relative;top:3px}
.questions_reponses p.question {margin-top:9px;padding:9px 0;}
.questions_reponses div{clear:both}
.questions_reponses p{color:#5B5B5B}
/***************************************************************
Quizz : Avez-vous l'âme d'un entrepreneur Yves Rocher ?
****************************************************************/
.quizz {background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau15.jpg) no-repeat top right;}
.quizz ul li{font-weight:bold}
.quizz ul li small{font-weight:normal;font-style:italic;color:#7b8f38;font-size:11px;display:block;padding-bottom:4px}
.quizz ul li{padding:0 0 8px 25px!important;background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/numbers.gif)!important;}
.quizz ul li.q1{background-position:0 0!important}
.quizz ul li.q2{background-position:0 -42px!important}
.quizz ul li.q3{background-position:0 -84px!important}
.quizz ul li.q4{background-position:0 -126px!important}
.quizz ul li.q5{background-position:0 -168px!important}
.quizz ul li.q6{background-position:0 -210px!important}
.quizz ul li.q7{background-position:0 -252px!important}
.quizz ul li.q8{background-position:0 -294px!important}
.quizz ul li.q9{background-position:0 -336px!important}
.quizz ul li.q10{background-position:0 -378px!important}
.quizz ul li.q11{background-position:0 -420px!important}
.quizz ul li.q12{background-position:0 -462px!important}
.quizz ul li div {font-weight:normal}
.quizz ul li div input{margin-left:10px}
.quizz p{margin-top:10px;padding:5px 10px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/bulle2.gif) no-repeat top left;width:556px;height:105px}


/***************************************************************
Location Gérance
****************************************************************/
.gerance{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau16.jpg) no-repeat top right;}
.gerance h2{padding:6px 0 0 19px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/title3.gif) no-repeat top left;width:557px;height:36px;color:#47372a!important;font-size:16px!important;font-weight:normal!important}
.gerance ul{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/shadow.gif) no-repeat 78px 0}
.gerance ul li{height:23px;padding:0 0 8px 113px!important;background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/numbers2.gif)!important;}
.gerance ul li.q1{background-position:29px 0!important}
.gerance ul li.q2{background-position:29px -30px!important}
.gerance ul li.q3{background-position:29px -60px!important}
.gerance ul li.q4{background-position:29px -90px!important}
.gerance ul li.q5{background-position:29px -120px!important}
.gerance ul li.q6{background-position:29px -150px!important}
.gerance ul li.q7{background-position:29px -180px!important}
.gerance ul li.q8{background-position:29px -210px!important}
.gerance a {font-size:11px;font-weight:bold;color:#7b8f38;margin-top:5px;display:inline-block;}
.gerance a:hover {text-decoration:underline}

/***************************************************************
Franchise
****************************************************************/
.franchise{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/v_bandeau17.jpg) no-repeat top right;}
.franchise h2{padding:6px 0 0 19px;background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/title3.gif) no-repeat top left;width:557px;height:36px;color:#47372a!important;font-size:16px!important;font-weight:normal!important}
.franchise ul{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/shadow.gif) no-repeat 78px 0}
.franchise ul li{height:23px;padding:0 0 8px 113px!important;background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/numbers2.gif)!important;}
.franchise ul li.q1{background-position:29px 0!important}
.franchise ul li.q2{background-position:29px -30px!important}
.franchise ul li.q3{background-position:29px -60px!important}
.franchise ul li.q4{background-position:29px -90px!important}
.franchise ul li.q5{background-position:29px -120px!important}
.franchise ul li.q6{background-position:29px -150px!important}
.franchise ul li.q7{background-position:29px -180px!important}
.franchise ul li.q8{background-position:29px -210px!important}
.franchise a {font-size:11px;font-weight:bold;color:#7b8f38;margin-top:5px;display:inline-block;}
.franchise a:hover {text-decoration:underline}

/***************************************************************
Demande de renseignements
****************************************************************/
.renseignements{padding-right:200px}
.renseignements p{padding-bottom:15px}
.renseignements h2{padding:8px 0 0 19px;margin:20px 0;background:#f2eee7 url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/title4.gif) no-repeat top left;width:557px;height:28px;color:#47372a!important;font-size:16px!important;font-weight:normal!important}
.renseignements form label{color:#47372a}
.renseignements input {border:1px solid #90976d}
.renseignements fieldset.actions .text {padding-bottom:10px}
.renseignements .actions input{border:0}
.renseignements .civilite {margin-left:-40px;height:20px}
.renseignements .civilite .text {width:100px;float:left;margin-right:20px}
* html .renseignements .civilite .text {width:105px;float:left;margin-right:20px}
.renseignements .civilite .text label{display:inline-block;text-align:right;width:80px}
.renseignements .civilite .text input{float:right;border:0}
* html .renseignements .civilite .text input{float:right;position:relative;top:-3px}
.renseignements .infos {clear:both}
.renseignements .infos .input{padding-bottom:7px}
.renseignements .infos label{float:left;width:110px;font-weight:bold}
.renseignements .infos .codepostal{float:left;width:276px}
.renseignements .infos .ville label{width:30px}
.renseignements .infos .naissance .date{float:left;width:216px;}
.renseignements .infos .naissance .date input{width:20px}
.renseignements .infos .naissance #birthdate_year{width:40px}
.renseignements .infos .naissance small{color:#909090;font-size:11px}
.renseignements .infos .adresse{clear:both}
.renseignements .infos .adresse input{width:328px}
.renseignements .infos .mail input{width:328px}
.renseignements .projet label{width:260px;font-weight:bold;font-size:11px;float:left}
.renseignements .projet .label{width:260px;font-weight:bold;float:left;color:#47372A}
.renseignements .projet .input  {clear:both;height:35px}
.renseignements .projet .text input {width:295px}
.renseignements .projet .qualifradio  {margin-left:-13px;float:left}
.renseignements .projet .qualifradio label {font-weight:normal;display:inline-block;width:44px;float:none}
.renseignements .projet .qualifradio input {width:15px;float:none;position:relative;left:38px;border:0}
.renseignements .projet .mode  {margin-left:-10px;float:left}
.renseignements .projet .mode  .text{display:inline}
.renseignements .projet .mode  input{border:0;}
.renseignements .projet .mode  .q1 label {font-weight:normal;display:inline-block;width:68px;float:none}
.renseignements .projet .mode .q1 input {width:15px;float:none;position:relative;left:70px}
.renseignements .projet .mode  .q2 label {font-weight:normal;display:inline-block;width:111px;float:none}
.renseignements .projet .mode .q2 input {width:15px;float:none;position:relative;left:110px}
.renseignements .projet .mode  .q3 label {font-weight:normal;display:inline-block;width:70px;float:none}
.renseignements .projet .mode .q3 input {width:15px;float:none;position:relative;left:69px}
.renseignements .projet .local {float:left;width:387px}
.renseignements .projet .oulocal {float:left;width:180px}
.renseignements .projet .oulocal label{width:35px}
.renseignements .projet .oulocal input{width:132px}
.renseignements .validate{background:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/franchise/valider.gif) no-repeat top left;width:64px;height:19px;display:block;float:right;margin-top:10px}




/***************************************************************
OVERLAY
****************************************************************/


/* the overlayed element */ 
.simple_overlay { 
     
    /* must be initially hidden */ 
    display:none; 
     
    /* place overlay on top of other elements */ 
    z-index:10000; 
     
    /* styling */ 
    background-color:#fff; 
     
    width:480px;     
    min-height:200px; 
    border:1px solid #666; 
     
    /* CSS3 styling for latest browsers */ 
    -moz-box-shadow:0 0 90px 5px #000; 
    -webkit-box-shadow: 0 0 90px #000;     
	
	left:0px !important;
	top:250px !important;
	
} 

.simple_overlay  p{padding:5px}

/* close button positioned on upper right corner */ 
.simple_overlay .close { 
    background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/close.png); 
    position:absolute; 
    right:-15px; 
    top:-15px; 
    cursor:pointer; 
    height:35px; 
    width:35px; 
}

* html .simple_overlay .close {background-image:url(http://pictures.yvesrocher.com/NL/eim/be/fr/common/img/close.gif)}
